Subject: Re: no Solve option
From: Pritish Nandi <[email-masked]>
To: "Mayank k . arora" <[email-masked]>
Date: Tue, 19 Jan 2016 23:10:09 +0530 (IST)

Hi Pritish, 
I noticed that you appear to have a lot of browser windows open and this can affect performance of Zendesk and also our Admin pages. 
If you have more than 1 Zendesk window open (Zendesk and Zopim) this can have a delay when the system is updating a ticket, refreshing,etc. 

We have had this occur here and we do see that this ticket was solved but I do think it’s related to a delay due to your browser windows being so many - 
Susan Ramaswamy 
Director of Member Services 

From: "Mayank k . arora" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, January 19, 2016 9:32:01 PM 
Subject: no Solve option 

Sir I am not able to solve the tickets as I am not getting the option to solve or escalate the tickets sometimes. Check the screenshots. Thanks